package com.brilliance.isc.model.pty;

/**
 * (Ptyrat)实体类
 *
 * @author makejava
 * @since 2022-11-09 17:24:11
 */
public class Ptyrat {
    
    private String inr;
    
    private String ptyinr;
    
    private String cur;
    
    private String buytyp;
    
    private String buyrat;
    
    private String seltyp;
    
    private String selrat;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getPtyinr() {
        return ptyinr;
    }

    public void setPtyinr(String ptyinr) {
        this.ptyinr = ptyinr;
    }

    public String getCur() {
        return cur;
    }

    public void setCur(String cur) {
        this.cur = cur;
    }

    public String getBuytyp() {
        return buytyp;
    }

    public void setBuytyp(String buytyp) {
        this.buytyp = buytyp;
    }

    public String getBuyrat() {
        return buyrat;
    }

    public void setBuyrat(String buyrat) {
        this.buyrat = buyrat;
    }

    public String getSeltyp() {
        return seltyp;
    }

    public void setSeltyp(String seltyp) {
        this.seltyp = seltyp;
    }

    public String getSelrat() {
        return selrat;
    }

    public void setSelrat(String selrat) {
        this.selrat = selrat;
    }

}

